{% extends "base.html" %}

{% block header%}
    <!--[if lt IE 9]><script language="javascript" type="text/javascript" src="excanvas.js"></script><![endif]-->
    <script type="text/javascript" src="http://www.students.ic.unicamp.br/~ra109228/media/jquery-latest.min.js"></script>
    <script type="text/javascript" src="http://www.students.ic.unicamp.br/~ra109228/media/jquery.jqplot.min.js"></script>
    <script type="text/javascript" src="http://www.students.ic.unicamp.br/~ra109228/media/plugins/jqplot.highlighter.min.js"></script>
    <script type="text/javascript" src="http://www.students.ic.unicamp.br/~ra109228/media/plugins/jqplot.cursor.min.js"></script>
    <script type="text/javascript" src="http://www.students.ic.unicamp.br/~ra109228/media/plugins/jqplot.dateAxisRenderer.min.js"></script>
    <script type="text/javascript" src="http://www.students.ic.unicamp.br/~ra109228/media/plugins/jqplot.canvasTextRenderer.min.js"></script>
    <script type="text/javascript" src="http://www.students.ic.unicamp.br/~ra109228/media/plugins/jqplot.canvasAxisTickRenderer.min.js"></script>
    <script type="text/javascript" src="http://www.students.ic.unicamp.br/~ra109228/media/plugins/jqplot.canvasAxisLabelRenderer.min.js"></script>

    <link rel="stylesheet" type="text/css" href="http://www.students.ic.unicamp.br/~ra109228/media/jquery.jqplot.css" />

    <style type="text/css">
      .plotdiv {
      margin: 3px 20px;
      height:400px;
      width:800px;
      }
    </style>
{% endblock header%}
